5.2.0-git
2014-07-25

[#10764] Configuration option $conf[hooks][vacation_only] missing
Summary Configuration option $conf[hooks][vacation_only] missing
Queue Ingo
Queue Version Git master
Type Enhancement
State Accepted
Priority 2. Medium
Owners
Requester asa (at) isac (dot) gov (dot) in
Created 2011-11-15 (983 days ago)
Due
Updated 2014-05-14 (72 days ago)
Assigned
Resolved
Milestone
Patch No

History
2014-05-14 14:28:27 skhorde (at) smail (dot) inf (dot) fh-bonn-rhein-sieg (dot) de Comment #3 Reply to this comment
Sorry for reactivating this.  Just wanted to know, what if the user 
sets someone else's email address (what are the implications)
The recipients of the incoming message are compared against the 
addresses of this list. So, if this list contains addresses, which 
messages are never delivered to this account, you reduce the 
performance, because of the useless compares. Nothing else.

2013-09-12 07:51:50 asa (at) isac (dot) gov (dot) in Comment #2 Reply to this comment
I am using hook to to set the vacation address. I don't want users 
to edit it.  In older version, there was an option in configuration 
to configure

     $conf[hooks][vacation_only]

     ASFAK, this option is now not available in new version (H4).
Sorry for reactivating this.  Just wanted to know, what if the user 
sets someone else's email address (what are the implications)

2013-02-01 13:21:10 Jan Schneider Version ⇒ Git master
State ⇒ Accepted
 
2011-11-15 10:04:02 asa (at) isac (dot) gov (dot) in Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ingo
Summary ⇒ Configuration option $conf[hooks][vacation_only] missing
Type ⇒ Enhancement
Priority ⇒ 2. Medium
Reply to this comment
I am using hook to to set the vacation address. I don't want users to 
edit it.  In older version, there was an option in configuration to 
configure

     $conf[hooks][vacation_only]

     ASFAK, this option is now not available in new version (H4).